@import url("style-base.css");
::-webkit-input-placeholder {color: #666;}
:-moz-placeholder {color: #666;}
::-moz-placeholder {color: #666;}
:-ms-input-placeholder {color: #666;}
body {color: #000;background: url("../images/back.png") repeat #8c5639;}
a {color: #FFF5F0;}
a:hover {color: #fff;}
/* header */
div.header {height: 120px;}
div.header:before {
	position: absolute;
	content: "";
	display: block;
	left: 280px;
	right: 0;
	top: 46px;
	border-top: 1px solid #5a3015;
}
ul.topmenu {top: 15px; left: 280px;}
ul.topmenu li a {font-weight: bold;}
ul.topmenu li a.ext {display: none;}
div.logo {top: 0;}
div.logo a img {float: left;}
div.headtradeindex {left: 276px; top: 60px;}
div.headtradeindex ul li {font-weight: bold; font-size: 13px; line-height: 18px;}
/* search field */
div.search {background: #fff; border-color: #5a3015; width: 310px; right: 70px; top: 3px;}
div.search input.sf {color: #222;/* width: 260px; */}
div.search button.sb:after {color: #5a3015;}
.autocomplete-suggestions {border-color: #5a3015; background:#fff;}
.autocomplete-suggestion {color: #666;}
.autocomplete-selected {background: #f0f0f0; color: #444;}
.autocomplete-suggestions strong {color: #ec6329;}
/* lang selector */
#lngselect {background:url("../images/select-arrow-w.png") no-repeat 100% 50%;top: 15px;width: 55px;}
#lngselect strong {color: #fff; width: 0; height: 13px;}
#lngselect strong span {display: none;}
#lngselect.down:after {border-bottom-color: #5a3015;top: 19px;right: 28px;}
#lngselect ul {background-color: #673b1e;border-color: #5a3015;top: 44px;}
/* headers */
h1,h2,div.h {
	color: #fff;
	background: #673b1e;
	border: 2px solid #43240f;
	border-radius: 5px;
	height: 42px;
}
h1,h2 {font-size: 20px; font-weight: 400; padding: 0 10px;}
div.h h1, div.h h2 {border: none; background: none;}
div.tbookshare {right: -5px;}
/* buttons */
div.sort a, div.durgrp a, div.timerange a, div.pages a {background: #693b1e;border: 1px solid #5a3219;border-radius: 5px;}
div.sort a:hover, div.durgrp a:hover, div.timerange a:hover, div.pages a:hover {background: #5a3219;}
div.sort a.current, div.durgrp a.current, div.timerange a.current, div.pages a.current {background: #261407;border: 1px solid #261407;color:#fff;}
/* content and thumb categories */
ul.content li, ul.tcats li, ul.relatedthumbs li {/* border-color: #0D4D70; */background: #0d4d7000;border-radius: 5px;box-shadow: 0 2px 8px rgba(0,0,0,0.4);color: #F0F0F0;}
ul.content li img, ul.tcats li img {border-radius: 4px 4px 0 0;}
ul.content li h3 {background-color: #0d4d7000;border-bottom: 1px solid #FFF5F0;font-weight: bold;color: #F0F0F0;}
ul.content li:hover h3 {color: #fff;}
ul.content li span.src a {color: #fff;}
ul.content li span.src a:hover {color: #fff;}
ul.content li span.tl {border-top: 1px solid #552d18; box-shadow: 0 -1px 0 #3d2011;}
ul.content li span.tl span {}
ul.content li span.tl a {}
ul.content li span.tl a:hover {}
ul.content li span.tl a.c {}
ul.content li span.dur, ul.tcats li span.cnt {text-shadow: none;}
ul.content li span.hdlabel {background: #43230e; text-shadow: none;}
ul.tcats li h3 {font-weight: bold; text-transform: capitalize;}
ul.tcats li a {color: #fcad78;}
ul.tcats li a:hover {color: #fff;}
/* icons */
ul.content li h3:after, ul.content li span.add:after, ul.content li span.src:after, ul.content li span.tl:after, div.related a:after, ul.relatedthumbs li h3:after {color: #FFF5F0;}
div.az ul li:after, div.related a:after {color: #44240f;}
/* text categories */
div.az ul li.letter {background: #794a2f; border-radius: 3px; color: #fff;}
/* back to top button */
#back_to_top a#back-to-top {background: #44240f;}
/* banners */
.ads3 {margin: 40px auto 20px auto;}
.ads3b {border-color: #955c3b; background: #4b2815;}
/* toplist */
div.tradeindex div.cont div.timg img {border: 1px solid #43240f; background: #99684c;}
div.tradeindex div.cont div.timg a:hover img {border: 1px solid #000;}
ul.globaltop li {border-bottom: 1px dotted #583522;}


@media all and (min-width: 1340px) {
	ul.topmenu li a.ext {display: block;}
}
@media all and (max-width: 1000px) {
	h1,h2 {font-size: 18px;}
	ul.content li, ul.tcats li, ul.relatedthumbs li, ul.content li:hover, ul.tcats li:hover, ul.relatedthumbs li:hover {/* border-color: #8c5637; */box-shadow: inset 0 0 1px #000;}
	ul.topmenu {/* top: 55px; */}
	div.headtradeindex {top: 80px;}
	div.headtradeindex ul li {font-size: 12px; line-height: 14px;}
	h1,h2 {line-height: 30px; height: auto;}
	div.header {height: 130px;}
}
@media all and (max-width: 767px) {
	div.header {height: 92px;/* border-bottom: 1px solid #5a3015; */margin-bottom: 14px;}
	div.header {height: 100px;padding-top: 50px;padding-bottom: 0;position: fixed;top: 0px;z-index: 99999;background: url("../images/back.png") repeat #8c5639;}
	div.header:before {left: 0;top: 91px;}
	div.search {width: 161px;right: auto;}
	div.search.top {top: 39px;width: 56%;left: 61%;}
	ul.content li a.report {color: #a77153;}
	div.logo {margin-left: -138px; width: 277px;}
	ul.topmenu {left: 5%;top: 46px;}
	#lngselect {top: 47px;/* right: -22px; *//* padding-left: 64px; */text-align: left;}
	#lngselect ul {right: 5px;}
}
@media all and (max-width: 479px) {
	h1,h2 {font-size: 16px;}
}

